.titulo-sidebar {
    padding: 10px 20px;
    color: #fff;
    border-radius: 30px;
    margin-bottom: 15px;
    font-size: 1.4rem;
    background: linear-gradient(125deg, rgb(245, 161, 71) 0%, rgb(231, 131, 1) 50%, rgb(232, 90, 0) 100%);
}

.sidebar button {
    font-weight: 700;
    font-size: 20px;
}

.sidebar button small {
    padding: 0 5px;
}

.sidebar .accordion-button:not(.collapsed) {
    background: linear-gradient(125deg, rgb(245, 161, 71) 0%, rgb(231, 131, 1) 50%, rgb(232, 90, 0) 100%);
    color: #fff;
}

.sidebar button:focus:not(:focus-visible) {
    outline: none;
    box-shadow: none;
    border: none;
}

.sidebar button.active {
    color: #ff6600;
}

.sidebar small {
    font-size: .7rem;
}

.sidebar ul a {
    text-decoration: none;
}

.sidebar ul li {
    padding: 15px 20px;
    word-break: break-word;
    line-height: 1.1;
}

.sidebar ul li.active {
    background-color: transparent;
    color: #f60;
    border-color: #f60;
}

.sidebar ul li:hover {
    background-color: rgb(245, 161, 71, .06);
}

.newsletter {
    margin-top: 20px;
    background-color: #f39c3b;
    padding: 10px;
    border-radius: 5px;
    color: #fff;
}

.newsletter p {
    line-height: 20px;
}

.newsletter input:focus {
    box-shadow: none;
}

.newsletter button {
    width: 100%;
    background-color: #e86000;
    border: none;
}

.newsletter button:hover {
    background-color: #e86000;
}
